# !/bin/sh
before="filament_dev3.mantra_2rings"
after="2rings_curvature_flow"

for filename in `ls $before*.png`; 
do 
newfilename=`echo ${filename//$before/$after}`
echo $filename to $newfilename
mv $filename $newfilename
done